Skip to Content
0
Feb 05, 2009 at 01:10 PM

regarding sap nstallation master startup

18 Views

i donot know installation of the IBM jdk1.4.2_18amd64.rpm

when i trying executing command rpm -i IBM jdk1.4.2_18amd64.rpm from terminal.

it saying that libxp.so.6 is required

so where it can be download

my system configuration is

os: RHEL 5.0

processor is intel duo core processor 64 -bit

RAM:2GB

HARDDISK :250 DISK

i just copied the IBM jdk1.4.2_18amd64 folder to /opt folder

i give the environment varaiables like this

export JAVA_HOME=/opt/IBM jdk1.4.2_18amd64

export PATH=/opt/IBM jdk1.4.2_18amd64/bin

export SAPINST_JRE_HOME=/opt/IBM jdk1.4.2_18amd64/jre

i execute the command line also java -version

it says

ibm java version 1.4.2

jit (enabled) and extra

i declared environment variable correctly but sap installamaster connot initializing

it saying that while executing tmp uname 7 command line got error

(in tmp directory sap3322.exe folder)

regards

sudheer